# load_delimited

load_delimited(filename, header=True, sep=',', delimiter=None, with_title=False, with_legend=False, limit=None)

  basic processing of tabular data

  Parameters

    - filename (Path) – path to delimited file (can begin with ~)

    - header (bool) – whether the first line of the file (after the title, if present) is a header

    - sep (str) – the character separating columns

    - with_title (bool) – whether the first line of the file is a title

    - with_legend (bool) – whether the last line of the file is a legend

    - limit (int) – maximum number of lines to read from the file

  Returns

  Return type

    header, rows, title, legend

  Notes

  All row values remain as strings.